filename = 'spark-1.10.173-fabric.jar'
name = 'spark'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1.1', '26.1.2', '26.2' ]
x-prismlauncher-release-type = 'beta'
x-prismlauncher-version-number = '1.10.173 (Fabric 26.2)'

[download]
hash = 'fab7a3fec7dd01936fa21c88af40f8093b714dd2'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8275629
project-id = 361579